@import url('https://fonts.googleapis.com/css?family=Lato:400,700');

body{font-family:'Lato',"Helvetica Neue",Helvetica,Arial,Roboto,sans-serif}

@media(min-width:1300px){.container{width:1248px}}
#main-container{min-height:600px;padding-bottom:20px}
#loading{display:none}
a,a:hover{cursor:pointer;text-decoration:none}
.tab-content{padding-top:20px}
.form-control,.btn,.panel,.input-group-addon,.dropdown-menu{border-radius:0 !important;box-shadow:none}
label{font-weight:300}
h3{font-size:1.25em;font-weight:200}
.nav-tabs > li > a{border-radius:0 !important}
.nav-tabs > li:hover > a{background-color:#fff}
.btn-facebook{background-color:#3b5998;color:#fff}
.btn-facebook:hover{background-color:#3e537e;color:#fff}
.breadcrumb{padding:0;background:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.btn-primary {color:#fff;background-color:#5a59ff;border-color:#5a59ff}
.btn-primary:hover{color:#fff;background-color:#4746a9;border-color:#4746a9}
.well-colored{border-radius:0}
.well-colored h2,wel.colored h3{font-size:1.7em;line-height:1.41;margin:0;padding:0}
.well-colored .btn{background:none;transition:background .8s}
.well-blue{background-color:#3665f3;border-color:#3665f3;color:#fff}
.well-blue .btn{border-color:#fff;color:#fff}
.well-blue .btn:hover{background:#fff;color:#3665f3}

.header-headline{font-size:1.6em;line-height:32px;font-weight:300;text-transform:uppercase;margin-bottom:4px;font-family:"Market Sans",Arial,sans-serif;color:#111820}
.header-headline a{color:#111820}

/* top bar */
#header{background-color:#f9f9f9;border-bottom:1px solid #ccc}
#header .logo{padding-top:13px}
#header .logo img{height:28px}
.top-bar{background-color:#333}
.top-bar .top-nav > li{display:inline-block;padding:0}
.top-bar .top-nav > li > a{color:#eee;font-size:12px;padding:0 10px;line-height:30px;display:block}
.top-bar .top-nav > li > a:hover{background-color:#777;color:#eee}
.top-bar .label{font-size:100%}

.top-bar .left-menu{font-size:.87em}
.top-bar .left-menu ul{margin-bottom:0}
.top-bar .left-menu a{color:#eee;display:inline-block;margin-top:5px}
.top-bar .left-menu a:hover,.top-bar .left-menu .text-primary{color:#eee}

.top-bar .user-picture{height:32px;margin-right:10px}
.top-bar .user-menu{left:auto !important;z-index:2000}
.top-bar .user-menu .content{padding:25px !important}
.top-bar .user-menu .content .col-right{border-left:1px solid #ccc}
.top-bar .user-menu .user-name{font-size:16px;font-weight:bold;line-height:16px;color:#000;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.top-bar .user-menu .user-nick{display:block;font-size:12px;margin:5px 0;color:#666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.top-bar .user-menu .user-nick a{color:#000 !important}
.top-bar .user-menu .visit-profile{color:#2695cc;font-size:12px;font-weight:500;line-height:20px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.top-bar .user-menu .col-right > ul > li a{line-height:30px;color:#000}

@media(min-width:767px){.top-bar .user-menu{min-width:500px}}
@media(max-width:767px){.top-bar .user-menu .content .col-right{border:none}}

@media(min-width:767px){#header input[type="search"]{min-width:350px}}
@media(min-width:992px){#header input[type="search"]{min-width:600px}}

.rating-star.star-1{color:#33cccc}
.rating-star.star-2{color:#69d03d}
.rating-star.star-3{color:#ffcc00}
.rating-star.star-4{color:#cca0e1}
.rating-star.star-5{color:#ff0000}

section{margin-bottom:30px}
section .panel h2{margin-bottom:40px}

footer{border-top:1px solid #e7e7e7;padding-top:20px}
footer a{color:#555}
footer h2{font-size:22px}
footer h4{font-size:16px}
footer li{padding:5px 0}
footer .slogan{font-weight:400;font-size:14px;line-height:1.3}
@media(max-width:768px){footer{background:#e5e5e5}}

#home-slider{margin-bottom:30px;color:#333}
#home-slider .carousel-control{display:none}
#home-slider:hover .carousel-control{display:block}
#home-slider .carousel-control.left{background-image:none !important;background-repeat:no-repeat}
#home-slider .carousel-control.right{background-image:none !important;background-repeat:no-repeat}

#home-slider .fa-angle-left, #home-slider .fa-angle-right{width:52px;height:50px;margin-top:-25px;line-height:45px;font-size:52px !important;font-wight:300;background:rgba(0,0,0,.7)}
#home-slider .fa-angle-right{right:0;margin-right:0}
#home-slider .fa-angle-right{position:absolute;top:50%;z-index:5;display:inline-block}
#home-slider .fa-angle-left{left:0;margin-left:0}
#home-slider .fa-angle-left{position:absolute;top:50%;z-index:5;display:inline-block}

#home-slider .item{overflow:hidden}
#home-slider .item.consolas{background:#71e3e3}
#home-slider .item.computers{background:#680227}
#home-slider .item.collectibles{background:#7b4279}
#home-slider .item.art{background:#640a47}
#home-slider .item.books{background:#02718f}
#home-slider .item.solidarias{background:#f2e6ac}

#home-slider .banner-text{padding:30px 16px 0 60px}
#home-slider .col-left{height:300px;background-color:#fffaab;color:rgb(10,28,107)}
#home-slider .col-right{height:300px;background-image:url(/images/categories/generic.jpg);background-size:cover}
#home-slider .col-left h2{margin-bottom:40px}

.circ-thumbnail{display:block;width:100%;padding-top:100%;overflow:hidden;border-radius:50%;background-position:center center;background-repeat:no-repeat}

.products-slider .slick-prev,.products-slider .slick-next{font-size:0;line-height:0;position:absolute;top:30%;display:block;width:35px;height:70px;padding:0;cursor:pointer;color:transparent;border:1px solid #ddd;outline:0;background:#fff;z-index:10}
.products-slider .slick-prev:hover,.products-slider .slick-prev:focus,.products-slider .slick-next:hover,.products-slider .slick-next:focus{color:transparent;outline:0;background:#fff;opacity:.7}
.products-slider .slick-prev:hover:before,.products-slider .slick-prev:focus:before,.products-slider .slick-next:hover:before,.products-slider .slick-next:focus:before{opacity:1}
.products-slider .slick-prev.slick-disabled:before,.products-slider .slick-next.slick-disabled:before{opacity:.25}
.products-slider .slick-prev:before,.products-slider .slick-next:before{font-family:FontAwesome;font-size:30px;line-height:1;color:#555}
.products-slider .slick-prev{border-bottom-right-radius:70px;border-top-right-radius:70px;border-left:0 !important;left:15px;right:auto}
.products-slider .slick-next{border-bottom-left-radius:70px;border-top-left-radius:70px;border-right:0 !important;left:auto;right:-16px}
.products-slider .slick-prev:before{content:"\f104"}
.products-slider .slick-next:before{content:"\f105"}
@media(max-width:768px) {
.products-slider .slick-prev,.products-slider .slick-next{position:absolute;top:17%}
.products-slider .slick-prev{left:-16px}
}

.item{position:relative;margin-bottom:30px}
.item .caption{margin-top:7px;color:#333}
.item h3{white-space:nowrap;font-size:16px;overflow:hidden;text-overflow:ellipsis;text-transform:capitalize}
.item .caption h4{white-space:nowrap;font-size:14px;overflow:hidden;text-overflow:ellipsis}
.item .caption .price{display:block;color:#333;font-weight:700}
.item .caption .text-muted{margin:0}
.item-bordered .item{margin-bottom:20px;padding:20px;border:1px solid #ccc}
.item .label{position:absolute;right:-5px;top:-5px;z-index:100}
.item del{text-decoration:line-through;font-size:.8em;color:#767676}
.item .sale-percent{font-size:.8em;color:#767676}
.no-title .item .caption h3,.no-title .item .caption .text-muted{display:none}

.auctions-list[data-view-mode="list"] .item-container{width:100%}
.auctions-list[data-view-mode="list"] .item{padding:10px 0;border:none;border-bottom:1px solid #ccc}
.auctions-list[data-view-mode="list"] .item .image-wrapper{float:left;width:25%;margin-right:5%}
.auctions-list[data-view-mode="list"] .item .image-wrapper img{max-height:160px}
.auctions-list[data-view-mode="list"] .item .item-description{float:left;width:70%}
.auctions-list[data-view-mode="list"] .item .caption{float:left;width:50%;margin-top:0}
.auctions-list[data-view-mode="list"] .item .caption .price{display:block;color:#333;font-weight:700;font-size:20px}
.auctions-list[data-view-mode="list"] .item h3{white-space:normal;text-overflow:clip}
.auctions-list[data-view-mode="list"] .item .caption h4{white-space:normal;text-overflow:clip}
.auctions-list[data-view-mode="list"] .item .label{display:inline-block !important}
.auctions-list[data-view-mode="list"] .no-title .item .caption h3,.auctions-list[data-view-mode="list"] .no-title .item .caption .text-muted{display:block}
.auctions-list[data-view-mode="list"] .item .carousel .carousel-control.left{left:-15px}
.auctions-list[data-view-mode="list"] .item .carousel .carousel-control.right{right:-15px}
.auctions-list[data-view-mode="grid"] .item .remaining-time{display:none}

.item .carousel .carousel-control{background-image:none !important;background-repeat:no-repeat;color:#000;text-shadow:none;border:none;padding:0;font-size:2em}
.item:hover .carousel .carousel-control{opacity:1;color:#3483fa}
.item .carousel .carousel-control.left{left:-25px;text-shadow:none}
.item .carousel .carousel-control.right{right:-25px;text-shadow:none}
.item .carousel .item{margin:0;padding:0;background:none;border:none}

@media(max-width:768px){
.item{padding:10px 0;border-bottom:1px solid #ccc}
.item .image-wrapper{float:left;width:30%;margin-right:5%}
.item .caption{float:left;width:65%;margin-top:0}
.item .caption .price{display:block;color:#333;font-weight:700;font-size:20px}
.item .caption h3{white-space:normal;text-overflow:clip}
.item .caption h4{white-space:normal;text-overflow:clip}
.item .label{display:inline-block !important}
.no-title .item .caption h3,.no-title .item .caption .text-muted{display:block}
.item .carousel .carousel-control.left{left:-15px}
.item .carousel .carousel-control.right{right:-15px}
}

.slick-products .slick-arrow{position:absolute;background:none;box-shadow:none !important;border:none;padding:0;font-size:1.2em;top:35%;z-index:10}
.slick-products .slick-arrow .fa-circle{color:#fff}
.slick-products .slick-arrow .fa-angle-left,.slick-products .slick-arrow .fa-angle-right{color:#333}
.slick-products .slick-arrow:hover .fa-circle{color:#333}
.slick-products .slick-arrow:hover .fa-angle-left,.slick-products:hover .slick-arrow .fa-angle-right{color:#fff}
.slick-products .slick-prev{left:0;border-left:0}
.slick-products .slick-next{right:0;border-right:0}
.slick-products .item{border:0;height:auto}

.select2-container{width:100% !important}
.select2-container--default .select2-selection--single{border:1px solid #ddd !important;border-radius:0 !important}
.select2-container .select2-selection--single{height:35px !important}

.image-wrapper{background:white;border-radius:10px;-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);box-shadow:0 0 8px rgba(0,0,0,0.3);position:relative;z-index:90}
.ribbon-wrapper-green{width:85px;height:88px;overflow:hidden;position:absolute;top:-3px;right:-3px}
.ribbon-green{fonte:bold 14px Sans-Serif;font-sie:14px;font-weight:700;text-align:center;text-shadow:rgba(255,255,255,0.5) 0 1px 0;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);position:relative;padding:7px 0;left:-5px;top:15px;width:120px;background-color:#bfdc7a;background-image:-webkit-gradient(linear,left top,left bottom,from(#bfdc7a),to(#8ebf45));background-image:-webkit-linear-gradient(top,#bfdc7a,#8ebf45);background-image:-moz-linear-gradient(top,#bfdc7a,#8ebf45);background-image:-ms-linear-gradient(top,#bfdc7a,#8ebf45);background-image:-o-linear-gradient(top,#bfdc7a,#8ebf45);color:#333;text-transform:uppercase;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:0 0 3px rgba(0,0,0,0.3);box-shadow:0 0 3px rgba(0,0,0,0.3)}
.ribbon-green:before,.ribbon-green:after{content:"";border-top:3px solid #6e8900;border-left:3px solid transparent;border-right:3px solid transparent;position:absolute;bottom:-3px}
.ribbon-green:before{left:0}
.ribbon-green:after{right:0}
.image-wrapper{display:block;box-shadow:none;border:1px solid #eee;border-radius:0;border:none}

.zoom{display:inline-block;position:relative;width:100%}
.zoom img::selection{background-color:transparent}

/* auctions sell */
.category-container select,.subcategory-container select, .sub1-container select{display:none}

.foto-container div{position:relative;border:1px dashed #ddd;height:115px;overflow:hidden;margin-bottom:10px}
@media(max-width:768px){.foto-container div{height:50px}}
.foto-container div:after{content:"\f030";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;position:absolute;font-size:40px;color:#ddd;top:50%;left:50%;margin:-30px 0 0 -20px;z-index:-1}
.foto-container div span.preview{display:block;z-index:2}
.foto-container div span.preview img{max-width:100%}
.foto-container div span.input{display:block;position:absolute;right:0;top:0;width:100%;height:100%;z-index:3}
.foto-container div button{position:absolute;top:0;left:0;z-index:4}
input[type="file"]{width:100%;height:100%;cursor:pointer;opacity:0}

.drop-zone{width:100%;height:240px;background:#fff;position:relative;border:1px solid #ddd}
.drop-zone .inner{position:relative;z-index:2}
.drop-zone:after{content:"\f0ee";font-family:FontAwesome;font-style:normal;font-weight:normal;text-decoration:inherit;position:absolute;font-size:200px;color:lightblue;top:50%;left:50%;margin:-150px 0 0 -100px;z-index:1}
.drop-zone input[type="file"]{position:absolute;top:0;left:0;height:100%;z-index:3}

.note-editor .note-toolbar,.note-editor .note-resizebar{background-color:#fff}

#price .nav-tabs > li.active >a,#price .nav-tabs > li.active > a:hover,#price .nav-tabs > li.active > a:focus{background-color:#f2f2f2}
#price .nav-tabs > li >a{font-size:1.062em;color:#555}
#price .nav-tabs > li >a > small{display:block;font-size:.75em}
#price .tab-content{border:1px solid #ddd;border-top:none;padding:20px}

.pseudo-checkbox,.pseudo-checkbox:active,.pseudo-checkbox:hover,.pseudo-checkbox:focus{display:block;color:#555;line-height:24px;text-decoration:none}
.pseudo-checkbox:before{content:"\f096";font-family:FontAwesome;margin-right:10px;font-size:24px}
.pseudo-checkbox.checked:before{content:"\f046"}

.price-container input::-webkit-inner-spin-button,.price-container input::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
#result-container{display:none}
.overlay{position:absolute;top:0;left:0;width:100%;height:2000px;background:#fff;opacity:.9;z-index:20;display:none}
.overlay h1{text-align:center}

/* autocomplete */
.tt-menu,.gist{text-align:left}
.table-of-contents li{display:inline-block;*display:inline;zoom:1}
.table-of-contents li a{font-size:16px;color:#999}
.typeahead{background-color:#fff}
.typeahead:focus{border:2px solid #0097cf}
.tt-query{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);box-shadow:inset 0 1px 1px rgba(0,0,0,0.075)}
.tt-hint{color:#999}
.tt-menu{width:422px;margin:0;padding:0;background-color:#fff;border:1px solid rgba(0,0,0,0.2);-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);
-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2)}
.tt-suggestion{padding:3px 12px;font-size:18px;line-height:24px;text-transform:none}
.tt-suggestion:hover{cursor:pointer;color:#000;background-color:#ddd !important}
.tt-suggestion.tt-cursor{color:#000;background-color:#ddd}
.tt-suggestion p{margin:0}
.gist{font-size:14px}
@media(max-width:768px){.tt-menu{width:auto}}

.pagination{margin:0}
.no-results{border:1px solid #ddd;border-radius:3px;background-color:white;box-shadow:4px 4px 1px #eee;padding:17px 20px 9px;margin-bottom:20px}
#elastic-search .aggregations div h5{font-weight:300;font-size:15px;text-transform:uppercase}
#elastic-search .aggregations a{cursor:pointer;color:#333}
#elastic-search .aggregations div ul li a{font-size:.9em;font-weight:300 !important;text-transform:capitalize}
#elastic-search .aggregations div ul li a::before{content:"\f096";font-family:FontAwesome;padding-right:5px}
#elastic-search .aggregations div ul li a.checked::before{content:"\f046"}
#elastic-search .aggregations .bottom-link{color:#ed008c}
#elastic-search .aggregations div ul{max-height:100px;overflow:hidden}
#elastic-search .aggregations div ul.open{max-height:none}
#elastic-search .aggregations div ul li{line-height:20px;height:20px;overflow:hidden}
#elastic-search .did-you-mean{font-size:16px}
#elastic-search .pg-next a{display:inline-block;padding:15px;margin-bottom:30px;color:#333;font-size:1.3em;font-weight:500;text-transform:uppercase}
#elastic-search .pg-next a i{margin-left:20px}
#elastic-search .pg-next a i.spinner{display:none}
#elastic-search .pg-next.spinning a i.spinner{display:inline-block}
#elastic-search .pg-next.spinning a i.direction{display:none}
#elastic-search .filters-selected .filter{background-color:#fff;border:1px solid #ed008c;border-radius:3px;float:left;padding:5px 25px 5px 10px;margin:0 5px 5px 0;position:relative}
#elastic-search .filters-selected .close{color:#666666;font-size:20px;position:absolute;right:5px;top:5px;width:15px;z-index:1000;opacity:.8}
#elastic-search .filters-selected .text{margin-bottom:15px}
#elastic-search .filters-selected .text a{color:#005ccc}
#elastic-search .reset-filters{font-size:.9em}
div[data-key="subcategory"] h5{display:none}
div[data-key="sub1"] h5{display:none}
div[data-key="freeShipping"] hr{display:none}
div[data-key="shippingWorldwide"] h5{display:none}

#elastic-search .pagination li a{font-size:16px;border:none;padding:5px 12px;margin:0 2px} 
#elastic-search .pagination li a:hover{background-color:#c9dde9;border-radius:3px}
#elastic-search .pagination .active a,#elastic-search .pagination .active a:hover{color:#555;border:1px solid #ccc;border-radius:3px;background:#fff} 
#elastic-search .pagination li:first-child a,#elastic-search .pagination li:last-child a{color:#0654ba;border:1px solid #ccc;border-radius:3px;background:#fff} 
#elastic-search .pagination .fa-angle-double-left::before{content:"\f053"}
#elastic-search .pagination .fa-angle-double-right::before{content:"\f054"}
#elastic-search .pagination > .disabled > a{color:#777 !important;cursor:default}

.section-header{margin-bottom:20px}
div[data-key="section"]{display:none}

.adm-area {margin:0 auto 30px auto;max-width:1218px}
.adm-container{border-radius:4px;overflow:hidden;position:relative;display:flex;aspect-ratio:118/25}
.adm-left{display:flex;width:60%;align-items:center;position:relative;overflow:hidden}
.adm-main-picture{width:100%;height:auto;position:absolute;left:50%;transform:translate(-50%);min-height:100%}
.adm-container-logo{position:absolute;display:flex;flex-direction:column;margin-left:70%;width:100%}
.position-logo{display:flex;flex-direction:column}
.adm-logo:first-child{margin:0px}
.position-logo img{background-color:white;border-radius:4px;padding:0 5px;width:122px;aspect-ratio:4/3;margin-top:16px;object-fit:contain}
.adm-right{width:41%;padding:5.4% 5.4% 3.6%;margin-left:-1px;display:flex;flex-direction:column;justify-content:space-between;color:#ffffff;background:#000000}
.adm-text-small{font-size:12px;font-weight:600;line-height:12px;letter-spacing:4px;margin:0px 0px 8px}
.adm-text-big{font-size:28px;line-height:32px;font-weight:600;margin:0px}
.adm-view-products{font-size:18px;line-height:18px;text-decoration:none;font-weight:400;margin-inline:0px;margin-block:0px}
.adm-view-products i{margin-left:10px}
